adapters:
  adtelligent:
    endpoint: http://ghb.adtelligent.com/pbs/ortb
    aliases:
      mediafuse:
        enabled: false
        endpoint: http://ghb.hbmp.mediafuse.com/pbs/ortb
        meta-info:
          maintainer-email: support@mediafuse.com
          vendor-id: 411
      viewdeos:
        enabled: false
        endpoint: http://ghb.sync.viewdeos.com/pbs/ortb
        meta-info:
          maintainer-email: contact@viewdeos.com
          vendor-id: 924
      streamkey:
        enabled: false
        endpoint: http://ghb.hb.streamkey.net/pbs/ortb
        meta-info:
          maintainer-email: contact@streamkey.tv
          app-media-types:
            - video
          site-media-types:
            - video
          vendor-id: 0
      janet:
        enabled: false
        endpoint: http://ghb.bidder.jmgads.com/pbs/ortb
        meta-info:
          maintainer-email: info@thejmg.com
          vendor-id: 0
      pgam:
        enabled: false
        endpoint: http://ghb.pgamssp.com/pbs/ortb
        meta-info:
          maintainer-email: ppatel@pgammedia.com
          vendor-id: 0
      copper6:
        enabled: false
        endpoint: http://ghb.app.copper6.com/pbs/ortb
        meta-info:
          maintainer-email: info@copper6.com
          vendor-id: 0
    meta-info:
      maintainer-email: hb@adtelligent.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 410
